@media (max-width: 1024px){

	header .navbar-default {
		width: 80%;
		margin-right: auto;
		margin-left: 0;
	}
	.lhs-what-we-do img {
		margin-top: 88px;
		margin-bottom: 0;
	}
	.rhs-what-we-do .browse-more .btn {
		margin-top: -10px;
		margin-bottom: 25px;
	}
	.moving-slider{
		width: 100%;
		height: auto;
	}
	.moving-slider img{
		width: 100%;
		height: auto;
	}
	.main-slider img{
		width: 100%;
		height: auto;
	}
	.csslider1 > .cs_description > label {
		bottom: 250px;
	}
	.carousel-caption h2 {
		font-size: 45px;
	}
	.carousel-caption p {
		font-size: 19px;
	}
	.different-container h2 {
		font-size: 25px;
	}
	.different-container ul li p {
		font-size: 16px;
	}
	.tab-container .nav>li>a {
	    padding: 15px 68px;
	}
	.tab-container .nav-pills li a {
		font-size: 15px;
	}

	.what-we-do-container .info-box h2 {
    font-size: 18px;
	}

	.what-we-do-container .info-box p {
    font-size: 12px;
	}

	.what-we-do-container .info-box {
       padding: 20px 10px;
    height: 175px;
	}		
	.tab-container .nav>li>a {
    padding: 15px 60px;
   }


}
@media (min-width: 768px) and (max-width: 1023px){


	header .navbar-default {
    margin-left: auto;
    margin-right:auto;
    width: 100%;
	}

	header:before {
    background: #083b66;
    position: absolute;
    content: " ";
    width: 23%;
    height: 90px;
    right: 0px;
	}

	.header-logo img.tel-img {
    padding: 20px 0;
    width: 150px;
	}

	.header-logo .patch-img {
		    height: 90px;
	}

	header .navbar-default ul {
		margin-right: 0;
	}
	header .navbar-default .navbar-nav>li>a {
		font-size: 14px;
	}

	.csslider1 > .cs_description > label {
    bottom: 233px;
	}

	.carousel-caption h2 {
		font-size: 30px;
	}
	.carousel-caption p {
		font-size: 15px;
	}
	.energy-container .energy-details h2 {
		font-size: 17px;
	}
	.energy-container .energy-details p {
		font-size: 14px;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	.progress_container {
		width: 180px;
		height: 180px;
	}
	.our-sites .overlay p {
		font-size: 15px;
	}
	.our-sites .overlay h2 {
		font-size: 30px;
		margin-top: 42px;
	}
	.our-sites {
		margin-top: 35px;
	}
	.rhs-what-we-do h2 {
		font-size: 20px;
	}
	.rhs-what-we-do ul li {
		font-size: 14px;
	}
	.red-border {
		top: -8px;
	}
	.connect-with-container h2 {
		font-size: 20px;
	}
	.connect-with-container p {
		font-size: 15px;
	}
	.our-company-container h2 {
		font-size: 20px;
		margin-top: 25px;
		margin-bottom: 20px;
	}
	.our-company-container .our-quality h3 {
		font-size: 16px;
	}
	.our-company-container .our-quality p {
		font-size: 14px;
		line-height: 1.69;
	}
	.our-company-container {
		height: 350px;
	}
	.about-section h2 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.about-section p {
		font-size: 16px;
	}
	.choose-us-container h2 {
		font-size: 20px;
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.choose-us-container .box{
		width: 100%;
	}
	.solution-container h2 {
		font-size: 20px;
    }
	.solution-container p {
		font-size: 15px;
	}
	.different-container h2 {
		font-size: 20px;
	}
	.different-container ul li p {
		font-size: 14px;
	}
	.tab-container .nav>li>a {
		padding: 8px 22px;
	}
	.tab-container .nav-pills li a {
		font-size: 15px;
	}
	.tab-detail-container h2 {
		font-size: 28px;
		margin-top: 25px;
		margin-bottom: 0;
	}
	.tab-detail-container p {
		font-size: 15px;
		margin-top: 15px;
	}
	.tab-detail-container {
		padding-bottom: 20px;
	}

	.what-we-do-container .info-box {
    padding: 20px 10px;
    height: 100px;
	}
	.tab-container p{
		padding: 15px 22px;
	}

}
@media (min-width: 768px){
	.header-logo{
		margin-left: 0px;
		/*box-shadow: -3.355px 4.974px 11px 0px rgba(34, 34, 35, 0.29);*/
		top: 0;
		left: 0;
		position: relative;
		right: 0;
		background-color: #fff;
	}
	.navbar-nav>li>a {
		padding-top: 15px;
		padding-bottom: 12px;
	}
	.navbar-nav .dropdown:hover .dropdown-menu{
	display: block;
	}
	.head-container p {
    	padding: 31px 52px 42px 66px;
    }
    
	.tab-container .nav>li>a {
    padding: 15px 0;
     text-align: center;
	}
}
@media (max-width: 767px){

	.what-we-do-container .info-box {
    height: 125px;
	}
	.what-we-are-section .breck-line {
    padding: 30px 0px;
	}

	.image-content-row .info-box {
        padding: 15px 0 0px;
	}

	.what-we-are-section .big-font {
    font-size: 40px;
	}

	.what-we-are-section .container p.head-section {
    margin: 10px 0 0 60px;
	}

	.navbar-default .navbar-brand {
   	height: auto;
    padding: 5px 5px;
	}

	header:before {
    display: none;	
	}

	.what-we-do-container .about-us {
		margin-left: 0;
		text-align: center;
	}

	.connect-with-container .list-unstyled {
    margin-left: 0px;
    display: inline-block;
	}

	.connect-with-container .list-unstyled li a {
    margin-left: 0px; 
    font-size: 17px;
	}

	.footer-container .footer-content {
     margin-left: 0px; 
	}

	.removing-padding-right {
		padding-right: 0px;
	}
	.removing-padding-left {
		padding-left: 0px;
	}
	.header-logo img{
		margin: 0 auto;
		display: block;
		clear: both;
	}
	.navbar-default .navbar-collapse {
		background-color: #fff;
		box-shadow: -3.355px 4.974px 11px 0px rgba(34, 34, 35, 0.29);
	}
	.navbar-nav>li>a {
    line-height: 10px;
	}
	header{
	 background-color: #fff;
	    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
	}
	header .navbar-default ul {
		margin-top: 0;
		margin-right: 0;
	}
	.header-logo ul{
		float: none !important;
	}
	.header-logo ul {
		margin-right: 0;
		text-align: center;
	}
	.header-logo {
		box-shadow: none;
		background-color: #e1e2e4;
		padding-bottom: 1px;
	}
	.header-logo ul li {
		padding-left: 3px;
	}
	.navbar-default .navbar-toggle {
		border: 0;
	}
	.navbar-toggle {
		margin-top: 25px;
		margin-right: 15px;
		margin-bottom: 0;
	}
	header .navbar-default {
		margin-bottom: 0px;
	}
	header .navbar-default {
		margin-top: 0;
		    width: 100%;
	}
	header .navbar-header{
		/*background-color: #1b242b;*/
	}
	.carousel-inner .item {
		height: 300px;
	}
	.carousel-caption p {
		font-size: 12px;
	}
	.carousel-caption h2 {
		font-size: 19px;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.carousel-caption {
		right: 15px;
		left: 15px;
		padding-bottom: 30px;
		top: 0;
	}
	.red-border {
		top: -5px;
	}
	.csslider1 > .cs_description > label {
		bottom: 30px;
		top: 0;
	}
	.csslider1 > .cs_bullets {
		bottom: 0;
		margin-bottom: 0;
	}
	.csslider1 > .cs_bullets > label {
		padding: 4px;
	}
	.energy-container .energy-details h2 {
		font-size: 19px;
		margin-top: 10px;
	}
	.energy-container .energy-details p {
		font-size: 15px;
		line-height: 1.30;
		margin-top: 10px;
		margin-bottom: 15px;
	}
	.rhs-what-we-do h2 {
		font-size: 19px;
		margin-top: 10px;
		margin-bottom: 15px;
		text-align: center;
	}
	.rhs-what-we-do ul li{
		text-align: center;
	}
	.rhs-what-we-do ul li {
		font-size: 14px;
		padding-bottom: 12px;
	}
	.browse-more .btn{
		margin: 0 auto;
		display: block;
		float: none !important;
	}
	.connect-with-container h2 {
		font-size: 16px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.connect-with-container p {
		font-size: 14px;
		line-height: 1.30;
		margin-bottom: 10px;
	}
	.our-company-container h2 {
		font-size: 16px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.our-company-container .our-quality h3 {
		font-size: 16px;
	}
	.our-company-container .our-quality p {
		font-size: 14px;
		line-height: 1.30;
	}
	.our-company-container .our-quality {
		margin-bottom: 10px;
	}
	.copyright-container p {
		font-size: 12px;
		margin-top: 0;
		float: none !important;
		text-align: center;
	}
	.our-sites {
		margin-top: 30px;
	}
	.energy-container .energy-details .btn {
		 margin-bottom: 8px !important;
		margin: 0 auto;
		display: block;
	}
	.lhs-what-we-do img {
		margin-top: 12px;
		margin-bottom: 5px;
	}
	.our-sites .overlay h2 {
		font-size: 16px;
	}
	.our-sites .overlay p {
		font-size: 13px;
	}
	.progress_container1 .overlay h2 {
		font-size: 14px;
	}
	.progress_container1 .overlay p {
		font-size: 12px;
	}
	.progress_container2 .overlay h2 {
		font-size: 14px;
	}
	.progress_container2 .overlay p {
		font-size: 12px;
	}
	#carousel-example-generic {
		margin-top: 75px;
	}
	.choose-us-container .box{
		width: 100%;
		margin-bottom: 10px;
	}
	.about-section h2 {
		font-size: 19px;
		margin-top: 15px;
		margin-bottom: 10px;
	}
	.about-section p {
		font-size: 14px;
		line-height: 1.50;
		margin-bottom: 18px;
	}
	.about-container {
		height: auto;
		margin-top: 0px;
	}
	.about-container img {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.mission-container {
		height: auto;
		background-repeat: repeat;
	}
	.mission-container .our-opinion h2 {
		font-size: 16px;
		margin-top: 10px;
	}
	.mission-container .our-opinion p {
		font-size: 14px;
		line-height: 1.50;
	}
	.choose-us-container h2 {
		font-size: 19px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.breadcrumb-container .breadcrumb .first-li {
		font-size: 19px;
		margin-top: 0px;
	}
	.breadcrumb-container {
		height: auto;
		margin-top: 0px;
	}
	.breadcrumb-container .breadcrumb .second-li {
		font-size: 14px;
	}
	.breadcrumb-container1 .breadcrumb .first-li {
		font-size: 19px;
		margin-top: 0px;
	}
	.breadcrumb-container1 {
		height: auto;
		margin-top: 0px;
	}
	.breadcrumb-container1 .breadcrumb .second-li {
		font-size: 14px;
	}
	.breadcrumb-container2 .breadcrumb .first-li {
		font-size: 19px;
		margin-top: 30px;
	}
	.breadcrumb-container2 {
		    height: 100px;
    margin-top: 85px;
	}
	.breadcrumb-container2 .breadcrumb .second-li {
		font-size: 14px;
	}
	.breadcrumb-container0 .breadcrumb .first-li {
		font-size: 19px;
		margin-top: 0px;
	}
	.breadcrumb-container0 {
		height: auto;
		margin-top: 0px;
	}
	.breadcrumb-container0 .breadcrumb .second-li {
		font-size: 14px;
	}
	.breadcrumb-container3 .breadcrumb .first-li {
		font-size: 19px;
		margin-top: 0px;
	}
	.breadcrumb-container3 {
		height: auto;
		margin-top: 0px;
	}
	.breadcrumb-container3 .breadcrumb .second-li {
		font-size: 14px;
	}
	.breadcrumb-container4 .breadcrumb .first-li {
		font-size: 19px;
		margin-top: 0px;
	}
	.breadcrumb-container4 {
		height: auto;
		margin-top: 0px;
	}
	.breadcrumb-container4 .breadcrumb .second-li {
		font-size: 14px;
	}
	.solution-container {
		height: auto;
	}
	.solution-container h2 {
		font-size: 16px;
		margin-top: 15px;
		margin-bottom: 10px;
	}
	.solution-container p {
		font-size: 14px;
		line-height: 1.49;
	}
	.solution-container .queto p {
		font-size: 13px;
		margin-top: 0;
		margin-bottom: 10px;
	}
	.solution-container1 {
		height: auto;
	}
	.solution-container1 h2 {
		font-size: 19px;
		margin-top: 15px;
		margin-bottom: 10px;
	}
	.solution-container1 p {
		font-size: 14px;
		line-height: 1.49;
	}
	.solution-container1 .queto p {
		font-size: 13px;
		margin-top: 0;
		margin-bottom: 15px;
	}
	.different-container h2 {
		font-size: 19px;
	}
	.different-container {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.different-container .removing-padding-left{
		padding-left: 15px;
	}
	.different-container ul li p {
		font-size: 13px;
		padding: 10px 20px;
	}
	.tab-container .nav-pills li {
		background-color: #f2f2f2;
		border-right: 1px solid #dadada;
		border-bottom: 1px solid #dadada;
	}
	.nav-pills .active:after {
		z-index: 1;
	}
	.tab-container .nav>li>a {
		padding: 15px 9px;
	}
	.tab-container .nav-pills li a {
		font-size: 13px;
	}
	.tab-detail-container h2 {
		font-size: 19px;
		margin-top: 15px;
	}
	.tab-detail-container p {
		font-size: 13px;
		line-height: 1.49;
		margin-top: 8px;
		padding: 0 15px;
	}
	.tab-detail-container {
		padding-bottom: 8px;
	}
	.contact-container .contact-details img{
		margin: 0 auto;
		display: block;
	}
	.contact-container {
		margin-top: 15px;
	}
	.contact-container .contact-details h2 {
		font-size: 16px;
		text-align: center;
	}
	.contact-container .contact-details ul {
	    margin-bottom: 30px;
		text-align: center;
	}
	.contact-container .contact-details ul li {
		font-size: 13px;
	}
	.contact-container .contact-details p {
		margin-bottom: 30px;
		text-align: center;
	}
	.contact-container .contact-details p a{
		font-size: 13px;
	}
	.contact-container .contact-form h2 {
		font-size: 16px;
		text-align: center;
	}
	.contact-form .btn {
		font-size: 14px;
		width: 100px;
		height: 35px;
		margin-top: 20px;
		margin: 0 auto;
		display: block;
	}
	.our-company-container {
		height: auto;
	}
	.container-career {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.container-career .career-form h2 {
		font-size: 16px;
		margin-top: 10px;
	}
	.career-form .btn {
		font-size: 12px;
		width: 95px;
		height: 30px;
		float: none !important;
		margin: 0 auto;
		display: block;
		margin-top: 15px;
	}
	.sitemap h2 {
		font-size: 19px;
	}
	.martp-2{
		position: relative;
		top: -2px;
	}
	.footer-logo img {
		display: block;
		margin: 0 auto;
		margin-top: 25px;
	}
	.top-footer h2 {
		text-align: left;
	}
	.footer-logo p {
		text-align: center;
	}
	.top-footer ul{
		text-align: left;
	}
	.top-footer .support h3 {
		text-align: left;
	}
	.top-footer .support p {
		text-align: left;
	}
	.copyright-container ul{
		text-align: center;
	}
	.about-section .btn {
		margin: 0 auto;
		display: block;
		margin-bottom: 12px;
	}
	.solution-container{
		background: none;
		background-color: #f5f2f2;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		height: auto;
		padding-bottom: 15px;
	}
	.solution-container1{
		background: none;
		background-color: #f5f2f2;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		height: auto;
		padding-bottom: 15px;
	}
	.sitemap-container{
		background-color: #fff;
		background: none;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		height: auto;
		
	}
	.sitemap {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.tab-container {
    margin-top: 60px;
    margin-bottom: 17px;
	}

	.tab-container .panel-heading {
		padding: 0;
	}

	.tab-container .panel-default>.panel-heading a {
	text-decoration: none;
	color: #083b66;
	font-size: 18px;
	padding: 10px;
	display: block;
    font-family: "Roboto-Regular";
	}

	.tab-container .panel-body .bottom-title .text-red {
		font-size: 25px; 
		color: #083b66;
		font-family: "Roboto-Bold";
	}

	.head-container p{
		font-size: 14px;
    	padding: 57px 0px 16px 21px;
	}

	.tab-container .nav>li>a {
    	padding: 15px 22px;
    }

		
}